Package: org.apache.groovy.util

## [Java] Class SystemUtil

- org.apache.groovy.util.SystemUtil

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static String` | `setSystemPropertyFrom(String nameValue)` Sets a system property from a name=value String

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public static String setSystemPropertyFrom(String nameValue)

      Sets a system property from a name=value String

      Parameters:
        `nameValue` - the non-null name=value String
      Returns:
        the found name